{
  "name": "dtok-vue",
  "private": true,
  "version": "1.0.0",
  "description": "DTok-Vue",
  "repository": "",
  "license": "UNLICENSED",
  "scripts": {
    "start": "npm run dev",
    "dev": "cross-env NODE_ENV=development vite --host 0.0.0.0",
    "build": "cross-env NODE_ENV=production vite build",
    "postinstall": "cpy --flat ./node_modules/framework7-icons/fonts/*.* ./src/fonts/ && cpy --flat ./node_modules/material-icons/iconfont/*.* ./src/fonts/"
  },
  "browserslist": [
    "IOS >= 15",
    "Safari >= 15",
    "last 5 Chrome versions",
    "last 5 Firefox versions"
  ],
  "dependencies": {
    "dom7": "^4.0.6",
    "framework7": "^8.3.2",
    "framework7-icons": "^5.0.5",
    "framework7-vue": "^8.3.2",
    "material-icons": "^1.13.12",
    "skeleton-elements": "^4.0.1",
    "swiper": "^11.0.7",
    "vue": "^3.4.21",
    "core-js": "^3.6.5",
    "axios": "^0.27.2"
  },
  "devDependencies": {
    "@autojs/types-pro8": "^8.8.0",
    "html-webpack-inline-source-plugin": "^0.0.10",

    "@vitejs/plugin-vue": "^5.0.4",
    "@vue/compiler-sfc": "^3.4.21",
    "cpy-cli": "^5.0.0",
    "cross-env": "^7.0.3",
    "less": "^4.2.0",
    "postcss-preset-env": "^9.4.0",
    "vite": "^5.1.4"
  }
}
